How to install libkipi-dbg on Debian 9 (Stretch)